#mainRecentProjectList .card-blog-list-media {
    overflow: hidden;
}

#mainRecentProjectList .card-blog-list-media .media,
#mainRecentProjectList .card-blog-list-media .media a {
    display: block;
    width: 100%;
    height: 100%;
}

#mainRecentProjectList .card-blog-list-media img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
